Bug 444071 - Installer fails after partitioning
Installer fails after partitioning
Status: CLOSED INSUFFICIENT_DATA
Product: Fedora
Classification: Fedora
Component: anaconda (Show other bugs)
9
All Linux
low Severity low
: ---
: ---
Assigned To: Anaconda Maintenance Team
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2008-04-24 16:58 EDT by Ray Strode [halfline]
Modified: 2008-08-04 10:42 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2008-08-04 10:42:17 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Ray Strode [halfline] 2008-04-24 16:58:44 EDT
I tried to do an install from a live image today and got an exception in anaconda.


[root@localhost fedora]# rpm -q anaconda
anaconda-11.4.0.75-1.i386

anaconda None exception report
Traceback (most recent call first):
  File "/usr/lib/anaconda/lvm.py", line 209, in lvremove
    raise LVRemoveError(vgname, lvname)
  File "/usr/lib/anaconda/partitions.py", line 1628, in doMetaDeletes
    lvm.lvremove(name, vg)
  File "/usr/lib/anaconda/packages.py", line 169, in turnOnFilesystems
    anaconda.id.partitions.doMetaDeletes(anaconda.id.diskset)
  File "/usr/lib/anaconda/dispatch.py", line 208, in moveStep
    rc = stepFunc(self.anaconda)
  File "/usr/lib/anaconda/dispatch.py", line 131, in gotoNext
    self.moveStep()
  File "/usr/lib/anaconda/gui.py", line 1278, in nextClicked
    self.anaconda.dispatch.gotoNext()
LVRemoveError: lvremove of lv "RootVolume" from vg "D630VolumeGroup" failed
Log:
   Running... ['lvm', 'lvremove', '-f', '-v', '/dev/D630VolumeGroup/RootVolume']
   device or address
   /dev/dm-4: open failed: No such device or address
   Can't remove open logical volume "RootVolume"

Local variables in innermost frame:
lvname: RootVolume
vgname: D630VolumeGroup
args: ['lvremove', '-f', '-v', '/dev/D630VolumeGroup/RootVolume']
dev: /dev/D630VolumeGroup/RootVolume
rc: 5


Anaconda instance, containing members:
rescue_mount: True
intf: InstallInterface instance, containing members:
  intf.icw: InstallControlWindow instance, containing members:
    intf.icw.handle: 1000
    intf.icw.currentWindow: PartitionWindow instance, containing members:
      intf.icw.currentWindow.checkmark_pixbuf: <gtk.gdk.Pixbuf object at
0x9d4434c (GdkPixbuf at 0x9e2f240)>
      intf.icw.currentWindow.intf: Already dumped
      intf.icw.currentWindow.diskStripeGraph: DiskStripeGraph instance,
containing members:
        intf.icw.currentWindow.diskStripeGraph.canvas: <gnome.canvas.Canvas
object at 0x9e54e14 (GnomeCanvas at 0x9d52160)>
        intf.icw.currentWindow.diskStripeGraph.textlabels: []
        intf.icw.currentWindow.diskStripeGraph.tree: <DiskTreeModel object at
0x9d2d93c (GtkTreeStore at 0x9d84090)>
        intf.icw.currentWindow.diskStripeGraph.editCb: <bound method
PartitionWindow.editCb of <PartitionWindow.PartitionWindow instance at 0x9d2f5ac>>
        intf.icw.currentWindow.diskStripeGraph.next_ypos: 0.0
        intf.icw.currentWindow.diskStripeGraph.diskStripes: []
      intf.icw.currentWindow.show_uneditable: 1
      intf.icw.currentWindow.lock_pixbuf: <gtk.gdk.Pixbuf object at 0x9d34a2c
(GdkPixbuf at 0x9e2f278)>
      intf.icw.currentWindow.tree: <DiskTreeModel object at 0x9d2d93c
(GtkTreeStore at 0x9d84090)>
      intf.icw.currentWindow.fsset: FileSystemSet instance, containing members:
        intf.icw.currentWindow.fsset.messageWindow: <bound method
InstallInterface.messageWindow of <gui.InstallInterface instance at 0x970632c>>
        intf.icw.currentWindow.fsset.volumesCreated: 0
        intf.icw.currentWindow.fsset.progressWindow: <bound method
InstallInterface.progressWindow of <gui.InstallInterface instance at 0x970632c>>
        intf.icw.currentWindow.fsset.migratedfs: 1
        intf.icw.currentWindow.fsset.waitWindow: <bound method
InstallInterface.waitWindow of <gui.InstallInterface instance at 0x970632c>>
        intf.icw.currentWindow.fsset.entries: [fsentry -- device:
D630VolumeGroup/SystemVolume   mountpoint: /
  fsystem: ext3 format: 1
  ismounted: 0  options: 'defaults'
  label: None fsprofile: None

, fsentry -- device: D630VolumeGroup/UsersVolume   mountpoint: /home
  fsystem: ext3 format: 1
  ismounted: 0  options: 'defaults'
  label: None fsprofile: None

, fsentry -- device: sda1   mountpoint: /boot
  fsystem: ext3 format: 1
  ismounted: 0  options: 'defaults'
  label: None fsprofile: None

, fsentry -- device: shm   mountpoint: /dev/shm
  fsystem: tmpfs format: 0
  ismounted: 0  options: 'defaults'
  label: None fsprofile: None

, fsentry -- device: devpts   mountpoint: /dev/pts
  fsystem: devpts format: 0
  ismounted: 0  options: 'gid=5,mode=620'
  label: None fsprofile: None

, fsentry -- device: sys   mountpoint: /sys
  fsystem: sysfs format: 0
  ismounted: 0  options: 'defaults'
  label: None fsprofile: None

, fsentry -- device: proc   mountpoint: /proc
  fsystem: proc format: 0
  ismounted: 0  options: 'defaults'
  label: None fsprofile: None

, fsentry -- device: sda2   mountpoint: None
  fsystem: physical volume (LVM) format: 1
  ismounted: 0  options: 'defaults'
  label: None fsprofile: None

, fsentry -- device: D630VolumeGroup   mountpoint: None
  fsystem: volume group (LVM) format: 1
  ismounted: 0  options: 'defaults'
  label: None fsprofile: None

, fsentry -- device: D630VolumeGroup/SwapVolume   mountpoint: swap
  fsystem: swap format: 1
  ismounted: 0  options: 'defaults'
  label: None fsprofile: None

]
        intf.icw.currentWindow.fsset.mountcount: 0
      intf.icw.currentWindow.toggleViewButton: <gtk.CheckButton object at
0x9e5b02c (GtkCheckButton at 0x9b94df8)>
      intf.icw.currentWindow.anaconda: Already dumped
      intf.icw.currentWindow.ics: InstallControlState instance, containing members:
        intf.icw.currentWindow.ics.prevEnabled: True
        intf.icw.currentWindow.ics.cw: Already dumped
        intf.icw.currentWindow.ics.nextEnabled: True
        intf.icw.currentWindow.ics.grabNext: True
        intf.icw.currentWindow.ics.title: Partitioning
      intf.icw.currentWindow.treeViewSelection: <gtk.TreeSelection object at
0x9e54dc4 (GtkTreeSelection at 0x9df5c20)>
      intf.icw.currentWindow.treeView: <gtk.TreeView object at 0x9e54dec
(GtkTreeView at 0x9b352b8)>
      intf.icw.currentWindow.diskset: DiskSet instance, containing members:
        intf.icw.currentWindow.diskset.initializedDisks: {'sda': True}
        intf.icw.currentWindow.diskset.disks: {'sda': <PedDisk object at 0x971cab8>}
        intf.icw.currentWindow.diskset.anaconda: Already dumped
        intf.icw.currentWindow.diskset.onlyPrimary: None
      intf.icw.currentWindow.partitions: Partitions instance, containing members:
        intf.icw.currentWindow.partitions.useFdisk: 0
        intf.icw.currentWindow.partitions.isKickstart: 0
        intf.icw.currentWindow.partitions.globalPassphrase: 
        intf.icw.currentWindow.partitions.autoClearPartType: 1
        intf.icw.currentWindow.partitions.autoEncryptPass: 
        intf.icw.currentWindow.partitions.nextUniqueID: 17
        intf.icw.currentWindow.partitions.reinitializeDisks: 0
        intf.icw.currentWindow.partitions.autoClearPartDrives: [sda]
        intf.icw.currentWindow.partitions.protected: [sdb1]
        intf.icw.currentWindow.partitions.useAutopartitioning: 1
        intf.icw.currentWindow.partitions.anaconda: Already dumped
        intf.icw.currentWindow.partitions.zeroMbr: 0
        intf.icw.currentWindow.partitions.encryptedDevices: {}
        intf.icw.currentWindow.partitions.requests: [New Part Request --
mountpoint: /boot uniqueID: 13
  type: ext3  format: 1 
  device: sda1 drive: ['sda']  primary: None
  size: 200  grow: 0  maxsize: None
  start: None  end: None  migrate: None    fslabel: None  origfstype: None
  options: 'None'
  fsprofile: None  encryption: None
, New Part Request -- mountpoint: None uniqueID: 10
  type: physical volume (LVM)  format: 1 
  device: sda2 drive: ['sda']  primary: None
  size: 0  grow: 1  maxsize: None
  start: None  end: None  migrate: None    fslabel: None  origfstype: None
  options: 'None'
  fsprofile: None  encryption: None
, LV Request -- mountpoint: /  uniqueID: 12
  type: ext3  format: 1
  size: 24992  lvname: SystemVolume  volgroup: 15
  options: 'None'  fsprofile: None  encryption: 'None'
, VG Request -- name: D630VolumeGroup  uniqueID: 15
  format: 1 pesize: 32768  
  physvols: [10]
, LV Request -- mountpoint: /home  uniqueID: 16
  type: ext3  format: 1
  size: 24992  lvname: UsersVolume  volgroup: 15
  options: 'None'  fsprofile: None  encryption: 'None'
, LV Request -- mountpoint: None  uniqueID: 14
  type: swap  format: 1
  size: 1984  lvname: SwapVolume  volgroup: 15
  options: 'None'  fsprofile: None  encryption: 'None'
]
        intf.icw.currentWindow.partitions.autoEncrypt: False
        intf.icw.currentWindow.partitions.autoPartitionRequests: [New Part
Request -- mountpoint: None uniqueID: None
  type: physical volume (LVM)  format: 1 
  device: None drive: None  primary: None
  size: 0  grow: 1  maxsize: None
  start: None  end: None  migrate: None    fslabel: None  origfstype: None
  options: 'None'
  fsprofile: None  encryption: None
, VG Request -- name: lvm  uniqueID: None
  format: 1 pesize: 32768  
  physvols: []
, LV Request -- mountpoint: /  uniqueID: None
  type: ext3  format: 1
  size: 1024  lvname: LogVol00  volgroup: lvm
  options: 'None'  fsprofile: None  encryption: 'None'
, New Part Request -- mountpoint: /boot uniqueID: None
  type: ext3  format: 1 
  device: None drive: None  primary: None
  size: 200  grow: 0  maxsize: None
  start: None  end: None  migrate: None    fslabel: None  origfstype: None
  options: 'None'
  fsprofile: None  encryption: None
, LV Request -- mountpoint: None  uniqueID: None
  type: swap  format: 1
  size: 1000  lvname: LogVol01  volgroup: lvm
  options: 'None'  fsprofile: None  encryption: 'None'
]
        intf.icw.currentWindow.partitions.deletes: [lvname: RHEL5Volume  vgname:
D630VolumeGroup
, drive: sda  start: 401625  end: 4498199
, drive: sda  start: 4498200  end: 156296384
, lvname: UsersVolume  vgname: D630VolumeGroup
, vgname: D630VolumeGroup
, drive: sda  start: 63  end: 401624
, lvname: RootVolume  vgname: D630VolumeGroup
, lvname: RHGDVolume  vgname: D630VolumeGroup
, lvname: Fedora8Volume  vgname: D630VolumeGroup
]
    intf.icw.mainxml: <glade.XML object at 0x98736e4 (PyGladeXML at 0x961f998)>
    intf.icw.window: <gtk.Window object at 0x9873734 (GtkWindow at 0x969c0f8)>
    intf.icw.installFrame: <gtk.Frame object at 0x987370c (GtkFrame at 0x96879d8)>
    intf.icw.anaconda: Already dumped
    intf.icw.reloadRcQueued: 0
  intf.runres: 800x600
  intf.anaconda: Already dumped
rescue: False
updateSrc: None
mediaDevice: None
methodstr: livecd:///dev/live-osimg
dispatch: <dispatch.Dispatcher object at 0x987656c>
rootPath: /mnt/sysimage
isKickstart: False
_loaderMethodstr: livecd:///dev/live-osimg
id: InstallData instance, containing members:
  id.firewall: Firewall instance, containing members:
    id.firewall.portlist: [22:tcp]
    id.firewall.trustdevs: []
    id.firewall.enabled: 1
  id.anaconda: Already dumped
  id.upgradeRoot: None
  id.xsetup: XSetup instance, containing members:
    id.xsetup.skipx: 0
    id.xsetup.xserver: XServer instance, containing members:
      id.xsetup.xserver.videohw: primary: 0
vidCards: [<rhpxl.videocard.VideoCard instance at 0x97065cc>]
Primary Video Card Info:
device: None
driver : intel
descr : Intel Corporation Mobile GM965/GL960 Integrated Graphics Controller
vidRam: None

      id.xsetup.xserver.serverflags: [vt6, -config, /tmp/XConfig.test, -s, 1440,
-dpms, -v, -ac, -nolisten, tcp]
      id.xsetup.xserver.resolution: 800x600
      id.xsetup.xserver.root: /
      id.xsetup.xserver.hwstate: XF86HardwareState instance, containing members:
        id.xsetup.xserver.hwstate.videocard_PCIFn: None
        id.xsetup.xserver.hwstate.monitor: monName: None
monID: Unprobed Monitor
monHoriz: None
monVert: None
physicalWidth: 0
physicalHeight: 0

        id.xsetup.xserver.hwstate.config_resolutions: []
        id.xsetup.xserver.hwstate.videocard_name: Intel Corporation Mobile
GM965/GL960 Integrated Graphics Controller
        id.xsetup.xserver.hwstate.monitor_name: Unknown monitor
        id.xsetup.xserver.hwstate.video_ram: 0
        id.xsetup.xserver.hwstate.videocard: Already dumped
        id.xsetup.xserver.hwstate.videocard_driver: intel
        id.xsetup.xserver.hwstate.videocard_options: []
        id.xsetup.xserver.hwstate.all_resolutions: [640x480, 800x480, 800x512,
800x600, 848x480, 854x480, 1024x600, 1024x768, 1152x768, 1152x864, 1200x900,
1280x720, 1280x800, 1280x854, 1280x960, 1280x1024, 1360x768, 1400x900,
1400x1050, 1440x900, 1600x1024, 1600x1200, 1680x1050, 1920x1080, 1920x1200,
1920x1440, 2048x1536, 2560x1600]
        id.xsetup.xserver.hwstate.hsync: 31.5-37.9
        id.xsetup.xserver.hwstate.vsync: 50-70
        id.xsetup.xserver.hwstate.probed_video_ram: 0
        id.xsetup.xserver.hwstate.videocard_PCIBus: None
        id.xsetup.xserver.hwstate.colordepth: 24
        id.xsetup.xserver.hwstate.videocard_PCIDev: None
        id.xsetup.xserver.hwstate.resolution: 800x600
        id.xsetup.xserver.hwstate.dri_enabled: 0
        id.xsetup.xserver.hwstate.xconfig: None
      id.xsetup.xserver.monitorhw: Already dumped
      id.xsetup.xserver.keyboard: None
      id.xsetup.xserver.mousehw: None
      id.xsetup.xserver.defaultdepth: 24
      id.xsetup.xserver.logfile: /dev/null
      id.xsetup.xserver.config: None
      id.xsetup.xserver.display: :9
    id.xsetup.anaconda: Already dumped
  id.keyboard: Keyboard instance, containing members:
    id.keyboard.info: {'KEYBOARDTYPE': pc, 'KEYTABLE': us}
    id.keyboard.type: PC
    id.keyboard.beenset: 1
    id.keyboard._mods: KeyboardModels instance, containing members:
  id.timezone: Timezone instance, containing members:
    id.timezone.utc: True
    id.timezone.tz: America/New_York
  id.zfcp: ZFCP instance, containing members:
    id.zfcp.hasReadConfig: True
    id.zfcp.fcpdevs: []
  id.upgrade: None
  id.monitor: Already dumped
  id.iscsi: <iscsi.iscsi object at 0x9874d2c>
  id.methodstr: livecd:///dev/live-osimg
  id.fsset: Already dumped
  id.desktop: Desktop instance, containing members:
    id.desktop.info: {}
    id.desktop.runlevel: 3
  id.rootParts: None
  id.x_already_set: 1
  id.backend: LiveCDCopyBackend instance, containing members:
    id.backend.modeText: 
    id.backend.instPath: /mnt/sysimage
    id.backend.skipFormatRoot: True
    id.backend.instLog: None
    id.backend.supportsUpgrades: False
    id.backend.osimg: //dev/live-osimg
    id.backend.supportsPackageSelection: False
  id.firstboot: 0
  id.diskset: Already dumped
  id.users: None
  id.displayMode: g
  id.auth: --enableshadow --passalgo=sha512
  id.ksdata: None
  id.bootloader: x86BootloaderInfo instance, containing members:
    id.bootloader._configdir: /boot/grub
    id.bootloader.doUpgradeOnly: 0
    id.bootloader.above1024: 0
    id.bootloader.defaultDevice: None
    id.bootloader.pure: None
    id.bootloader.serialDevice: None
    id.bootloader.args: KernelArguments instance, containing members:
      id.bootloader.args.args: 
    id.bootloader.kernelLocation: /boot/
    id.bootloader.timeout: None
    id.bootloader._configname: grub.conf
    id.bootloader.device: None
    id.bootloader.kickstart: 0
    id.bootloader.serialOptions: None
    id.bootloader.useGrubVal: 1
    id.bootloader._drivelist: [sda]
    id.bootloader.images: BootImages instance, containing members:
      id.bootloader.images.default: None
      id.bootloader.images.images: {}
    id.bootloader.serial: 0
    id.bootloader.password: None
    id.bootloader.forceLBA32: 0
  id.extraModules: []
  id.network: Network instance, containing members:
    id.network.hostname: halfline-d630.boston.devel.redhat.com
    id.network.overrideDHCPhostname: 1
    id.network.netdevices: {'eth0': DEVICE=eth0
BOOTPROTO=dhcp
HWADDR=00:1c:23:14:59:ef
ONBOOT=yes

}
    id.network.primaryNS: None
    id.network.firstnetdevice: eth0
    id.network.isConfigured: 0
    id.network.domains: []
    id.network.secondaryNS: None
    id.network.gateway: None
  id.instClass: <installclass.DefaultInstall object at 0x92da1ec>
  id.partitions: Already dumped
  id.isHeadless: 0
  id.videocard: Already dumped
  id.instLanguage: Language instance, containing members:
    id.instLanguage.targetLang: en_US.utf8
    id.instLanguage.default: en_US.utf8
    id.instLanguage.displayMode: g
    id.instLanguage.current: en_US.UTF-8
  id.security: Security instance, containing members:
    id.security.selinux: 1
  id.upgradeSwapInfo: None
dir: 1
backend: Already dumped


/tmp/anaconda.log:
20:48:40 INFO    : using only installclass _Fedora
20:48:41 INFO    : anaconda called with cmdline = ['/usr/sbin/anaconda',
'--method=livecd:///dev/live-osimg', '--lang', 'en_US.utf8']
20:48:41 INFO    : Display mode = g
20:48:41 INFO    : Method = livecd:///dev/live-osimg
20:48:45 INFO    : Starting graphical installation...
20:48:45 INFO    : Detected 3552M of memory
20:48:45 INFO    : Swap attempt of 1000M to 2000M
20:48:45 WARNING : step installtype does not exist
20:48:45 WARNING : step confirminstall does not exist
20:48:45 WARNING : step complete does not exist
20:48:45 INFO    : moving (1) to step welcome
20:49:08 INFO    : moving (1) to step betanag
20:49:12 INFO    : moving (1) to step keyboard
20:49:13 INFO    : moving (1) to step networkdevicecheck
20:49:14 INFO    : moving (1) to step network
20:49:29 INFO    : moving (1) to step timezone
20:49:31 INFO    : moving (1) to step accounts
20:49:36 INFO    : moving (1) to step partitionobjinit
20:49:36 INFO    : no /tmp/fcpconfig; not configuring zfcp
20:49:36 DEBUG   : starting mpaths
20:49:36 INFO    : sdb looks to be the live device; ignoring
20:49:36 DEBUG   : self.driveList(): ['sda']
20:49:36 DEBUG   : DiskSet.skippedDisks: []
20:49:36 DEBUG   : DiskSet.skippedDisks: []
20:49:36 DEBUG   : starting all mpaths on drives ['sda']
20:49:36 DEBUG   : scanning for multipath on drives ['sda']
20:49:36 DEBUG   : loading bdevid modules from:
'/tmp/updates/bdevid/:/mnt/source/RHupdates/bdevid/:/lib/bdevid/:/usr/lib/bdevid/'
20:49:36 DEBUG   : mpaths: []
20:49:36 DEBUG   : done starting mpaths.  Drivelist: ['sda']
20:49:36 DEBUG   : starting dmraids
20:49:36 DEBUG   : self.driveList(): ['sda']
20:49:36 DEBUG   : DiskSet.skippedDisks: []
20:49:36 DEBUG   : DiskSet.skippedDisks: []
20:49:36 DEBUG   : starting all dmraids on drives ['sda']
20:49:36 DEBUG   : scanning for dmraid on drives ['sda']
20:49:36 DEBUG   : done starting dmraids.  Drivelist: ['sda']
20:49:36 DEBUG   : adding drive sda to disk list
20:49:37 INFO    : vg D630VolumeGroup, size is 74112, pesize is 32768
20:49:37 INFO    : lv is D630VolumeGroup/Fedora8Volume, size of 6144
20:49:37 INFO    : lv is D630VolumeGroup/RHEL5Volume, size of 6144
20:49:37 INFO    : lv is D630VolumeGroup/RHGDVolume, size of 8192
20:49:37 INFO    : lv is D630VolumeGroup/RootVolume, size of 25216
20:49:37 INFO    : lv is D630VolumeGroup/UsersVolume, size of 24992
20:49:37 ERROR   : running vgchange failed: 5
20:49:37 ERROR   : running vgchange failed: 5
20:49:37 INFO    : lv D630VolumeGroup/Fedora8Volume, attr is -wi-a-
20:49:37 INFO    : lv is D630VolumeGroup/Fedora8Volume, size of 6144
20:49:37 INFO    : lv is D630VolumeGroup/RHEL5Volume, size of 6144
20:49:37 INFO    : lv is D630VolumeGroup/RHGDVolume, size of 8192
20:49:37 INFO    : lv is D630VolumeGroup/RootVolume, size of 25216
20:49:37 INFO    : lv is D630VolumeGroup/UsersVolume, size of 24992
20:49:38 INFO    : pv is /dev/sda3 in vg D630VolumeGroup, size is 74120
20:49:38 INFO    : vg D630VolumeGroup, size is 74112, pesize is 32768
20:49:38 INFO    : lv is D630VolumeGroup/Fedora8Volume, size of 6144
20:49:38 INFO    : lv is D630VolumeGroup/RHEL5Volume, size of 6144
20:49:38 INFO    : lv is D630VolumeGroup/RHGDVolume, size of 8192
20:49:38 INFO    : lv is D630VolumeGroup/RootVolume, size of 25216
20:49:38 INFO    : lv is D630VolumeGroup/UsersVolume, size of 24992
20:49:38 INFO    : used size of /dev/D630VolumeGroup/RootVolume is 19581.0
20:49:38 INFO    : used size of /dev/D630VolumeGroup/UsersVolume is 19248.0
20:49:38 ERROR   : running vgchange failed: 5
20:49:38 ERROR   : running vgchange failed: 5
20:49:38 INFO    : sdb1 is a protected partition
20:49:38 INFO    : no request, probably a removable drive
20:49:38 INFO    : moving (1) to step parttype
20:49:56 INFO    : moving (1) to step autopartitionexecute
20:49:56 DEBUG   : adding drive sda to disk list
20:49:56 DEBUG   : used space is 2024
20:49:56 DEBUG   : actual space is 76064
20:49:56 DEBUG   : used space is 39464
20:49:56 DEBUG   : actual space is 76064
20:49:56 DEBUG   : used space is 40448
20:49:56 DEBUG   : actual space is 76064
20:49:56 DEBUG   : used space is 76064
20:49:56 DEBUG   : actual space is 76064
20:49:56 DEBUG   : used space is 76064
20:49:56 DEBUG   : actual space is 76064
20:49:56 DEBUG   : used space is 76064
20:49:56 DEBUG   : actual space is 76064
20:49:56 INFO    : moving (1) to step partition
20:50:28 INFO    : pv is /dev/sda3 in vg D630VolumeGroup, size is 74120
20:50:28 INFO    : computeVGSize: vgsize is 76064
20:51:58 INFO    : computeVGSize: vgsize is 76064
20:52:27 INFO    : computeVGSize: vgsize is 76064
20:52:27 INFO    : computeVGSize: vgsize is 76064
20:52:36 INFO    : computeVGSize: vgsize is 76064
20:52:42 INFO    : computeVGSize: vgsize is 76064
20:52:42 INFO    : computeVGSize: vgsize is 76064
20:53:44 INFO    : computeVGSize: vgsize is 76064
20:53:44 INFO    : computeVGSize: vgsize is 76064
20:53:58 INFO    : computeVGSize: vgsize is 76064
20:53:58 INFO    : computeVGSize: vgsize is 76064
20:54:09 INFO    : computeVGSize: vgsize is 76064
20:54:09 DEBUG   : adding drive sda to disk list
20:54:26 INFO    : moving (1) to step partitiondone
20:54:31 INFO    : moving (1) to step migratefilesystems
20:54:31 INFO    : moving (1) to step enablefilesystems
20:54:31 INFO    : lv is D630VolumeGroup/Fedora8Volume, size of 6144
20:54:31 INFO    : lv is D630VolumeGroup/RHEL5Volume, size of 6144
20:54:31 INFO    : lv is D630VolumeGroup/RHGDVolume, size of 8192
20:54:31 INFO    : lv is D630VolumeGroup/RootVolume, size of 25216
20:54:31 INFO    : lv is D630VolumeGroup/UsersVolume, size of 24992
20:54:31 INFO    : removing lv RHEL5Volume
20:54:31 INFO    : removing lv UsersVolume
20:54:32 INFO    : removing lv RootVolume


/tmp/lvmout:
Running... ['lvm', 'lvremove', '-f', '-v', '/dev/D630VolumeGroup/RootVolume']
device or address
  /dev/dm-4: open failed: No such device or address
  Can't remove open logical volume "RootVolume"
Comment 1 Bug Zapper 2008-05-14 06:07:10 EDT
Changing version to '9' as part of upcoming Fedora 9 GA.
More information and reason for this action is here:
http://fedoraproject.org/wiki/BugZappers/HouseKeeping
Comment 2 Andy Lindeberg 2008-06-02 17:19:02 EDT
Are you having the same issue in the final release of F9?

Note You need to log in before you can comment on or make changes to this bug.